# load libraries
library(sf)

# load data


layers <- c("NHDArea",
            "NHDFlowline",
            "NHDWaterbody",
            "NHDPlusLandSea")

data <- list(NULL)
sf_use_s2(FALSE)
for (layer in layers){
  data[[layer]] <- st_crop(st_read("data/data.gpkg", layer = layer), y = extent_bbox)
}
